[385M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 3.740000
Car_Diffuse_Lighting = 1.620000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.540000
FogBlue = 0.660000
FogEnd = 855.000000
FogGreen = 0.580000
FogRed = 0.510000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030970
SkyboxName = Morning_clear
SkyboxSaturation = 0.330000
Skybox_Scale = 77.229996
Specular_Alpha = 0.130000
Specular_Glossiness = 1.600000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.060000
Sun_Intensity = 94.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -2070.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[385M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 4.700000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.050950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[385M_hazy_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_partly_clouded02
Cloud_Scale = 5.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.420580
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 69.309998
Specular_Alpha = 0.160000
Specular_Glossiness = 4.000000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[385O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 250.000000
FogGreen = 0.510000
FogRed = 0.510000
FogStart = -151.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.350000
Specular_Glossiness = 4.000000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[385O_M_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.110000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 300.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = 24.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 6280.000000
SuperbowlFogStart = -5060.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[385O_M_heavyfog_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.760000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.9
FogEnd = 150.0
FogGreen = 0.9
FogRed = 0.9
FogStart = 20.0
Greenstein_Value = -0.080000
Inscattering = 1.0000
Mie_Multiplier = 0.00001
MipMapBias = -2.880000
Particle_Lighting = 0.940000
Rayleigh_Multiplier = 2.00
SkyboxName = Morning_clear
SkyboxSaturation = 0.100000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.000000
SunDir = 0.098 -0.707 0.699
SunOffset = 0.100000
Sun_Intensity = 80.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.460000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.460000
Turbidity = 0.000000
UseFog = true

[385O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.850000
FogEnd = 405.000000
FogGreen = 0.790000
FogRed = 0.790000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.220000
Specular_Glossiness = 4.000000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[385O_M_norain_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.130000
Specular_Glossiness = 4.000000
SunDir = 0.098 -0.707 0.699
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[385O_E_heavyrain_heavycloud]                ; Quasi Night Svince with rain
Comment=Rainy night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.0072
FogEnd = 110.0000000
FogGreen = 0.0072
FogRed = 0.0072
FogStart = -5.0
Greenstein_Value = -0.080000
Inscattering = 0.0060
Mie_Multiplier = 0.00001000
MipMapBias = -2.880000
MipMip_Bias = 0.000000
Particle_Lighting = 1.00000
Rayleigh_Multiplier = 0.070930
SkyboxName = Evening_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 97.029999
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.098 -0.707 0.699
SunOffset = 0.1000000
Sun_Intensity = 100.000000
SuperbowlFogEnd = -200.0
SuperbowlFogStart = -200.000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0800000
Terrain_Reflectance_Blue = 0.5800000
Terrain_Reflectance_Green = 0.580000
Terrain_Reflectance_Red = 0.580000
Turbidity = 0.000000
UseFog = true

[385O_E_lightfog_heavycloud]                 ; Quasi Night Svince
Comment=Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.0072
FogEnd = 150.0000000
FogGreen = 0.0072
FogRed = 0.0072
FogStart = -5.0
Greenstein_Value = -0.080000
Inscattering = 0.0060
Mie_Multiplier = 0.00001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.00000
Rayleigh_Multiplier = 0.070930
SkyboxName = Evening_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 97.029999
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.098 -0.707 0.699
SunOffset = 0.1000000
Sun_Intensity = 100.000000
SuperbowlFogEnd = -200.000000
SuperbowlFogStart = -200.0000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.08000000
Terrain_Reflectance_Blue = 0.5800000
Terrain_Reflectance_Green = 0.580000
Terrain_Reflectance_Red = 0.580000
Turbidity = 0.000000
UseFog = true
